uuid: f20b974c-e583-4e7b-9040-963f6c775561
langcode: en
status: true
dependencies:
  content:
    - 'block_content:external_links:7ca6974d-cc8a-4b06-83c1-352c328a1251'
  module:
    - block_content
  theme:
    - rased
id: headerlinks
theme: rased
region: navigation
weight: -12
provider: null
plugin: 'block_content:7ca6974d-cc8a-4b06-83c1-352c328a1251'
settings:
  id: 'block_content:7ca6974d-cc8a-4b06-83c1-352c328a1251'
  label: 'header links'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
